.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389346,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389346,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389346,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.212023px;}
.ls1c{letter-spacing:-0.128256px;}
.ls18{letter-spacing:-0.067735px;}
.ls12{letter-spacing:-0.064128px;}
.ls1d{letter-spacing:-0.060120px;}
.ls20{letter-spacing:-0.048497px;}
.ls1a{letter-spacing:-0.044088px;}
.ls14{letter-spacing:-0.040481px;}
.ls19{letter-spacing:-0.036072px;}
.ls1e{letter-spacing:-0.031663px;}
.lsd{letter-spacing:-0.028056px;}
.lsa{letter-spacing:-0.024000px;}
.ls17{letter-spacing:-0.020040px;}
.lsf{letter-spacing:-0.016032px;}
.ls1{letter-spacing:-0.014880px;}
.ls4{letter-spacing:-0.012425px;}
.ls2{letter-spacing:-0.009600px;}
.lse{letter-spacing:-0.008016px;}
.ls13{letter-spacing:-0.005280px;}
.ls9{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004409px;}
.ls1f{letter-spacing:0.005280px;}
.ls8{letter-spacing:0.008016px;}
.lsc{letter-spacing:0.012425px;}
.ls5{letter-spacing:0.016032px;}
.ls6{letter-spacing:0.020040px;}
.ls1b{letter-spacing:0.024048px;}
.ls15{letter-spacing:0.028056px;}
.ls10{letter-spacing:0.031663px;}
.ls23{letter-spacing:0.036072px;}
.lsb{letter-spacing:0.044088px;}
.ls21{letter-spacing:0.048497px;}
.ls7{letter-spacing:0.056112px;}
.ls22{letter-spacing:0.064128px;}
.ls11{letter-spacing:7.999200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-0.356712px;}
.ws17{word-spacing:-0.320640px;}
.ws18{word-spacing:-0.128256px;}
.ws14{word-spacing:-0.116232px;}
.ws34{word-spacing:-0.112625px;}
.ws13{word-spacing:-0.108216px;}
.ws2f{word-spacing:-0.103807px;}
.ws9{word-spacing:-0.100200px;}
.ws19{word-spacing:-0.096192px;}
.ws12{word-spacing:-0.092184px;}
.ws16{word-spacing:-0.088176px;}
.ws2b{word-spacing:-0.080160px;}
.ws2c{word-spacing:-0.076553px;}
.ws15{word-spacing:-0.067735px;}
.ws30{word-spacing:-0.060120px;}
.ws36{word-spacing:-0.036072px;}
.ws1a{word-spacing:-0.031663px;}
.ws2e{word-spacing:-0.028056px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.115200px;}
.ws1b{word-spacing:0.120000px;}
.ws2{word-spacing:0.124320px;}
.ws5{word-spacing:0.396792px;}
.wsc{word-spacing:2.007607px;}
.wsb{word-spacing:2.304600px;}
.wse{word-spacing:4.457297px;}
.ws11{word-spacing:4.700983px;}
.ws10{word-spacing:4.705392px;}
.wsd{word-spacing:6.136649px;}
.ws7{word-spacing:10.208376px;}
.ws6{word-spacing:10.236432px;}
.ws1{word-spacing:10.737120px;}
.ws35{word-spacing:12.906161px;}
.wsf{word-spacing:13.102152px;}
.ws33{word-spacing:15.154248px;}
.ws8{word-spacing:15.250039px;}
.ws4{word-spacing:19.338600px;}
.ws45{word-spacing:32.989848px;}
.ws43{word-spacing:32.993856px;}
.ws42{word-spacing:32.997864px;}
.ws46{word-spacing:33.001471px;}
.ws3c{word-spacing:33.005880px;}
.ws40{word-spacing:33.013896px;}
.ws3b{word-spacing:33.021912px;}
.ws3f{word-spacing:33.026321px;}
.ws3d{word-spacing:33.029928px;}
.ws44{word-spacing:33.033936px;}
.ws3e{word-spacing:33.037944px;}
.ws3a{word-spacing:33.041952px;}
.ws1d{word-spacing:89.670984px;}
.ws41{word-spacing:97.109832px;}
.ws29{word-spacing:128.556600px;}
.ws22{word-spacing:129.734551px;}
.ws1f{word-spacing:130.677233px;}
.ws23{word-spacing:130.684848px;}
.ws1e{word-spacing:131.907689px;}
.ws26{word-spacing:131.911296px;}
.ws1c{word-spacing:131.919312px;}
.ws20{word-spacing:133.125720px;}
.ws2a{word-spacing:133.819505px;}
.ws27{word-spacing:134.035135px;}
.ws25{word-spacing:135.233928px;}
.ws24{word-spacing:139.831104px;}
.ws21{word-spacing:156.151680px;}
.ws2d{word-spacing:161.173704px;}
.ws28{word-spacing:167.181696px;}
.ws32{word-spacing:209.878920px;}
.ws38{word-spacing:322.495704px;}
.ws37{word-spacing:324.395496px;}
.ws31{word-spacing:326.828352px;}
.ws39{word-spacing:344.271168px;}
._1e{margin-left:-344.398421px;}
._17{margin-left:-326.879896px;}
._1c{margin-left:-324.476938px;}
._18{margin-left:-210.623539px;}
._10{margin-left:-161.784632px;}
._11{margin-left:-152.985360px;}
._30{margin-left:-68.159766px;}
._34{margin-left:-64.079437px;}
._32{margin-left:-52.801086px;}
._1f{margin-left:-4.079656px;}
._0{margin-left:-1.043618px;}
._1a{width:1.042080px;}
._2{width:8.590191px;}
._21{width:11.278984px;}
._33{width:24.718455px;}
._3f{width:32.904058px;}
._31{width:35.759883px;}
._1{width:43.494904px;}
._27{width:48.482396px;}
._2f{width:53.038983px;}
._2c{width:54.956054px;}
._28{width:59.518282px;}
._40{width:61.837198px;}
._e{width:63.405064px;}
._38{width:64.755346px;}
._29{width:67.725422px;}
._2d{width:70.557606px;}
._20{width:72.958448px;}
._24{width:75.119384px;}
._3b{width:79.491922px;}
._3e{width:80.507075px;}
._9{width:81.602770px;}
._2a{width:83.067478px;}
._35{width:84.429892px;}
._25{width:86.156356px;}
._3c{width:88.228854px;}
._23{width:89.474296px;}
._2e{width:90.718113px;}
._3d{width:92.333845px;}
._36{width:95.033565px;}
._26{width:97.198736px;}
._22{width:99.840016px;}
._c{width:101.763680px;}
._39{width:108.481435px;}
._2b{width:110.635914px;}
._3{width:114.171244px;}
._3a{width:120.328362px;}
._37{width:121.674910px;}
._8{width:124.080408px;}
._a{width:125.279504px;}
._4{width:131.416472px;}
._5{width:135.122306px;}
._6{width:136.320374px;}
._12{width:138.796127px;}
._b{width:149.522896px;}
._7{width:158.640910px;}
._13{width:171.361014px;}
._f{width:191.797873px;}
._1b{width:227.936592px;}
._d{width:257.521706px;}
._14{width:295.449367px;}
._16{width:309.121880px;}
._15{width:313.441920px;}
._19{width:317.761805px;}
._1d{width:320.159328px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:27.465200px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y83{bottom:75.635649px;}
.y2a{bottom:75.635674px;}
.y29{bottom:81.447451px;}
.y0{bottom:99.192810px;}
.ya3{bottom:121.188230px;}
.y4d{bottom:133.840625px;}
.ya2{bottom:149.305799px;}
.y4c{bottom:161.958225px;}
.ya1{bottom:177.423384px;}
.ybf{bottom:178.078603px;}
.yeb{bottom:188.575858px;}
.y4b{bottom:190.075810px;}
.ya0{bottom:205.540953px;}
.yea{bottom:208.070588px;}
.ybe{bottom:209.195294px;}
.y4a{bottom:218.193379px;}
.ye9{bottom:226.815686px;}
.y9f{bottom:233.658537px;}
.ybd{bottom:241.249412px;}
.ye8{bottom:245.560784px;}
.y49{bottom:246.310963px;}
.y9e{bottom:261.776106px;}
.ye7{bottom:264.305882px;}
.ybc{bottom:273.303686px;}
.y48{bottom:274.428532px;}
.ye6{bottom:283.050980px;}
.y9d{bottom:289.893675px;}
.ye5{bottom:301.796219px;}
.y47{bottom:302.546117px;}
.ybb{bottom:305.263922px;}
.y5f{bottom:309.575669px;}
.y9c{bottom:318.011260px;}
.ye4{bottom:320.541317px;}
.y46{bottom:330.663686px;}
.y45{bottom:330.664279px;}
.y5e{bottom:331.132407px;}
.yba{bottom:337.318039px;}
.ye3{bottom:339.286415px;}
.y9b{bottom:346.128829px;}
.y5d{bottom:352.689160px;}
.ye2{bottom:358.031513px;}
.y44{bottom:358.781864px;}
.yb9{bottom:369.372485px;}
.y9a{bottom:374.246413px;}
.ye1{bottom:376.776611px;}
.y5c{bottom:380.806807px;}
.yb7{bottom:384.930729px;}
.y43{bottom:386.899433px;}
.ye0{bottom:395.521709px;}
.yb8{bottom:400.582886px;}
.y99{bottom:402.363982px;}
.ydf{bottom:414.266823px;}
.y42{bottom:415.017002px;}
.y98{bottom:430.481583px;}
.yb6{bottom:432.636988px;}
.yde{bottom:433.011780px;}
.y41{bottom:443.134586px;}
.ydd{bottom:451.757019px;}
.y4f{bottom:455.974650px;}
.y97{bottom:458.599167px;}
.yb5{bottom:464.597271px;}
.ydc{bottom:470.501976px;}
.y40{bottom:471.252186px;}
.yb3{bottom:480.249412px;}
.y55{bottom:482.217116px;}
.y96{bottom:486.716736px;}
.ydb{bottom:489.247074px;}
.yb4{bottom:495.901584px;}
.y3f{bottom:499.369755px;}
.y53{bottom:503.024206px;}
.yda{bottom:507.992172px;}
.y95{bottom:514.834305px;}
.y5b{bottom:518.113994px;}
.yd9{bottom:526.737271px;}
.y3e{bottom:527.487340px;}
.yb2{bottom:527.861930px;}
.y54{bottom:530.298745px;}
.y94{bottom:542.951890px;}
.yd8{bottom:545.482369px;}
.y3d{bottom:555.604909px;}
.yb1{bottom:559.916078px;}
.yd7{bottom:564.227467px;}
.y93{bottom:571.069459px;}
.yd6{bottom:582.972565px;}
.y3c{bottom:583.722478px;}
.y52{bottom:585.784454px;}
.y57{bottom:591.220361px;}
.yb0{bottom:591.970180px;}
.y92{bottom:599.187043px;}
.yd5{bottom:601.717663px;}
.y3b{bottom:611.840062px;}
.yd4{bottom:620.462761px;}
.yaf{bottom:623.930557px;}
.y91{bottom:630.397647px;}
.yd3{bottom:639.207859px;}
.y3a{bottom:639.957631px;}
.yae{bottom:655.984706px;}
.yd2{bottom:657.952957px;}
.y90{bottom:659.265067px;}
.y39{bottom:668.637616px;}
.yd1{bottom:676.698055px;}
.y51{bottom:680.634791px;}
.yad{bottom:688.038808px;}
.y8f{bottom:688.226259px;}
.yd0{bottom:695.443153px;}
.y38{bottom:696.193863px;}
.ycf{bottom:714.188251px;}
.y8e{bottom:717.093725px;}
.yac{bottom:719.999184px;}
.y37{bottom:724.311432px;}
.yce{bottom:732.933349px;}
.y8d{bottom:745.961145px;}
.ycd{bottom:751.678447px;}
.yab{bottom:752.053333px;}
.y36{bottom:752.429016px;}
.ycc{bottom:770.423545px;}
.y8c{bottom:774.922337px;}
.y35{bottom:780.546585px;}
.yaa{bottom:784.107670px;}
.ycb{bottom:789.168643px;}
.y50{bottom:791.325048px;}
.y8b{bottom:803.789898px;}
.yca{bottom:807.913741px;}
.y34{bottom:808.664154px;}
.ya9{bottom:815.318133px;}
.yc9{bottom:826.658839px;}
.y8a{bottom:832.657224px;}
.y33{bottom:836.781739px;}
.y5a{bottom:838.093380px;}
.yc8{bottom:845.403937px;}
.ya8{bottom:846.528596px;}
.y59{bottom:853.183575px;}
.y89{bottom:861.618463px;}
.yc7{bottom:864.149035px;}
.y58{bottom:864.523922px;}
.y32{bottom:864.899339px;}
.ya7{bottom:878.582745px;}
.yc6{bottom:882.894133px;}
.y88{bottom:890.485976px;}
.y31{bottom:893.016908px;}
.yc5{bottom:901.639231px;}
.ya6{bottom:910.636800px;}
.y56{bottom:915.416800px;}
.y87{bottom:919.353302px;}
.yc4{bottom:920.384329px;}
.y30{bottom:921.134493px;}
.yc3{bottom:939.129427px;}
.ya5{bottom:942.597224px;}
.y86{bottom:948.314447px;}
.y2f{bottom:949.252062px;}
.yc2{bottom:960.217663px;}
.ya4{bottom:974.651373px;}
.y85{bottom:977.182055px;}
.y2e{bottom:977.369646px;}
.yc1{bottom:978.962761px;}
.y2d{bottom:1005.487215px;}
.y84{bottom:1007.642839px;}
.yc0{bottom:1015.703090px;}
.y2c{bottom:1033.604784px;}
.y4e{bottom:1034.167028px;}
.y2b{bottom:1062.284675px;}
.y28{bottom:1091.808235px;}
.y27{bottom:1118.519969px;}
.y1{bottom:1119.363467px;}
.y62{bottom:1119.363842px;}
.y4{bottom:1119.364029px;}
.y65{bottom:1119.364217px;}
.y68{bottom:1119.364592px;}
.y7{bottom:1119.364607px;}
.y6b{bottom:1119.364967px;}
.ya{bottom:1119.365170px;}
.y6e{bottom:1119.365341px;}
.y71{bottom:1119.365716px;}
.yd{bottom:1119.365748px;}
.y74{bottom:1119.366091px;}
.y10{bottom:1119.366326px;}
.y77{bottom:1119.366466px;}
.y7a{bottom:1119.366841px;}
.y13{bottom:1119.366888px;}
.y7d{bottom:1119.367216px;}
.y16{bottom:1119.367466px;}
.y80{bottom:1119.367591px;}
.y19{bottom:1119.368044px;}
.y1c{bottom:1119.368606px;}
.y1f{bottom:1119.369184px;}
.y22{bottom:1119.369747px;}
.y61{bottom:1120.957175px;}
.y3{bottom:1120.957206px;}
.y64{bottom:1120.957550px;}
.y6{bottom:1120.957784px;}
.y67{bottom:1120.957925px;}
.y6a{bottom:1120.958300px;}
.y9{bottom:1120.958347px;}
.y6d{bottom:1120.958675px;}
.yc{bottom:1120.958925px;}
.y70{bottom:1120.959050px;}
.y73{bottom:1120.959425px;}
.yf{bottom:1120.959487px;}
.y76{bottom:1120.959799px;}
.y12{bottom:1120.960065px;}
.y79{bottom:1120.960174px;}
.y7c{bottom:1120.960549px;}
.y15{bottom:1120.960643px;}
.y7f{bottom:1120.960924px;}
.y18{bottom:1120.961205px;}
.y82{bottom:1120.961299px;}
.y1b{bottom:1120.961783px;}
.y1e{bottom:1120.962361px;}
.y21{bottom:1120.962924px;}
.y24{bottom:1120.963502px;}
.y25{bottom:1122.550196px;}
.y2{bottom:1122.550384px;}
.y60{bottom:1122.550508px;}
.y63{bottom:1122.550883px;}
.y5{bottom:1122.550946px;}
.y66{bottom:1122.551258px;}
.y8{bottom:1122.551524px;}
.y69{bottom:1122.551633px;}
.y6c{bottom:1122.552008px;}
.yb{bottom:1122.552102px;}
.y6f{bottom:1122.552383px;}
.ye{bottom:1122.552664px;}
.y72{bottom:1122.552758px;}
.y75{bottom:1122.553133px;}
.y11{bottom:1122.553242px;}
.y78{bottom:1122.553508px;}
.y14{bottom:1122.553805px;}
.y7b{bottom:1122.553883px;}
.y7e{bottom:1122.554258px;}
.y17{bottom:1122.554382px;}
.y81{bottom:1122.554632px;}
.y1a{bottom:1122.554960px;}
.y1d{bottom:1122.555523px;}
.y20{bottom:1122.556101px;}
.y23{bottom:1122.556679px;}
.y26{bottom:1146.637616px;}
.h7{height:26.174336px;}
.h3{height:36.165937px;}
.h6{height:38.196240px;}
.h8{height:39.238320px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:999.738562px;}
.h0{height:1237.176471px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x28{left:44.332157px;}
.x2a{left:55.391780px;}
.x2{left:57.640927px;}
.x3{left:59.234104px;}
.x1{left:60.827843px;}
.x2b{left:63.170980px;}
.x3d{left:72.449804px;}
.x5{left:80.509399px;}
.x6{left:82.102577px;}
.x4{left:83.696316px;}
.x3a{left:98.224314px;}
.x54{left:100.192549px;}
.x8{left:105.533949px;}
.x9{left:107.127111px;}
.x7{left:108.720866px;}
.x3b{left:109.940000px;}
.x53{left:111.439608px;}
.x3c{left:112.564314px;}
.xb{left:126.340727px;}
.xc{left:127.933904px;}
.xa{left:129.527643px;}
.xe{left:147.241324px;}
.xf{left:148.834501px;}
.xd{left:150.428256px;}
.x41{left:156.146682px;}
.x40{left:165.331765px;}
.x11{left:178.451506px;}
.x12{left:180.044683px;}
.x10{left:181.638422px;}
.x14{left:201.319979px;}
.x15{left:202.913156px;}
.x13{left:204.506895px;}
.x42{left:228.596471px;}
.x17{left:230.561707px;}
.x18{left:232.154884px;}
.x16{left:233.748623px;}
.x1a{left:251.368500px;}
.x1b{left:252.961677px;}
.x19{left:254.555417px;}
.x1d{left:272.175278px;}
.x1e{left:273.768455px;}
.x1c{left:275.362194px;}
.x44{left:282.676063px;}
.x43{left:291.861176px;}
.x20{left:297.199827px;}
.x21{left:298.793004px;}
.x1f{left:300.386744px;}
.x23{left:318.100424px;}
.x24{left:319.693601px;}
.x22{left:321.287341px;}
.x25{left:338.911357px;}
.x45{left:355.125882px;}
.x46{left:356.812941px;}
.x48{left:409.205475px;}
.x47{left:418.390588px;}
.x29{left:470.315103px;}
.x49{left:481.655294px;}
.x4a{left:483.342322px;}
.x2c{left:488.216047px;}
.x3e{left:535.172565px;}
.x4b{left:544.920000px;}
.x26{left:562.446667px;}
.x4c{left:608.184706px;}
.x4d{left:609.871733px;}
.x39{left:633.677899px;}
.x3f{left:649.705645px;}
.x32{left:658.703323px;}
.x4f{left:662.264298px;}
.x4e{left:671.449412px;}
.x27{left:685.414463px;}
.x2d{left:692.912533px;}
.x33{left:719.249662px;}
.x50{left:734.714118px;}
.x51{left:736.401145px;}
.x37{left:754.302542px;}
.x30{left:755.801962px;}
.x36{left:764.237725px;}
.x31{left:769.579485px;}
.x34{left:776.140769px;}
.x35{left:777.733930px;}
.x2f{left:789.637036px;}
.x52{left:797.978824px;}
.x2e{left:812.505993px;}
.x38{left:820.753774px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.180974pt;}
.ls1c{letter-spacing:-0.109474pt;}
.ls18{letter-spacing:-0.057816pt;}
.ls12{letter-spacing:-0.054737pt;}
.ls1d{letter-spacing:-0.051316pt;}
.ls20{letter-spacing:-0.041395pt;}
.ls1a{letter-spacing:-0.037632pt;}
.ls14{letter-spacing:-0.034553pt;}
.ls19{letter-spacing:-0.030789pt;}
.ls1e{letter-spacing:-0.027026pt;}
.lsd{letter-spacing:-0.023947pt;}
.lsa{letter-spacing:-0.020485pt;}
.ls17{letter-spacing:-0.017105pt;}
.lsf{letter-spacing:-0.013684pt;}
.ls1{letter-spacing:-0.012701pt;}
.ls4{letter-spacing:-0.010605pt;}
.ls2{letter-spacing:-0.008194pt;}
.lse{letter-spacing:-0.006842pt;}
.ls13{letter-spacing:-0.004507pt;}
.ls9{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003763pt;}
.ls1f{letter-spacing:0.004507pt;}
.ls8{letter-spacing:0.006842pt;}
.lsc{letter-spacing:0.010605pt;}
.ls5{letter-spacing:0.013684pt;}
.ls6{letter-spacing:0.017105pt;}
.ls1b{letter-spacing:0.020526pt;}
.ls15{letter-spacing:0.023947pt;}
.ls10{letter-spacing:0.027026pt;}
.ls23{letter-spacing:0.030789pt;}
.lsb{letter-spacing:0.037632pt;}
.ls21{letter-spacing:0.041395pt;}
.ls7{letter-spacing:0.047895pt;}
.ls22{letter-spacing:0.054737pt;}
.ls11{letter-spacing:6.827769pt;}
.wsa{word-spacing:-0.304474pt;}
.ws17{word-spacing:-0.273684pt;}
.ws18{word-spacing:-0.109474pt;}
.ws14{word-spacing:-0.099211pt;}
.ws34{word-spacing:-0.096132pt;}
.ws13{word-spacing:-0.092368pt;}
.ws2f{word-spacing:-0.088605pt;}
.ws9{word-spacing:-0.085526pt;}
.ws19{word-spacing:-0.082105pt;}
.ws12{word-spacing:-0.078684pt;}
.ws16{word-spacing:-0.075263pt;}
.ws2b{word-spacing:-0.068421pt;}
.ws2c{word-spacing:-0.065342pt;}
.ws15{word-spacing:-0.057816pt;}
.ws30{word-spacing:-0.051316pt;}
.ws36{word-spacing:-0.030789pt;}
.ws1a{word-spacing:-0.027026pt;}
.ws2e{word-spacing:-0.023947pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.098330pt;}
.ws1b{word-spacing:0.102427pt;}
.ws2{word-spacing:0.106114pt;}
.ws5{word-spacing:0.338684pt;}
.wsc{word-spacing:1.713606pt;}
.wsb{word-spacing:1.967106pt;}
.wse{word-spacing:3.804555pt;}
.ws11{word-spacing:4.012555pt;}
.ws10{word-spacing:4.016318pt;}
.wsd{word-spacing:5.237976pt;}
.ws7{word-spacing:8.713426pt;}
.ws6{word-spacing:8.737373pt;}
.ws1{word-spacing:9.164738pt;}
.ws35{word-spacing:11.016137pt;}
.wsf{word-spacing:11.183427pt;}
.ws33{word-spacing:12.935007pt;}
.ws8{word-spacing:13.016770pt;}
.ws4{word-spacing:16.506587pt;}
.ws45{word-spacing:28.158699pt;}
.ws43{word-spacing:28.162120pt;}
.ws42{word-spacing:28.165541pt;}
.ws46{word-spacing:28.168620pt;}
.ws3c{word-spacing:28.172383pt;}
.ws40{word-spacing:28.179225pt;}
.ws3b{word-spacing:28.186067pt;}
.ws3f{word-spacing:28.189830pt;}
.ws3d{word-spacing:28.192909pt;}
.ws44{word-spacing:28.196330pt;}
.ws3e{word-spacing:28.199751pt;}
.ws3a{word-spacing:28.203172pt;}
.ws1d{word-spacing:76.539250pt;}
.ws41{word-spacing:82.888727pt;}
.ws29{word-spacing:109.730320pt;}
.ws22{word-spacing:110.735768pt;}
.ws1f{word-spacing:111.540400pt;}
.ws23{word-spacing:111.546900pt;}
.ws1e{word-spacing:112.590663pt;}
.ws26{word-spacing:112.593742pt;}
.ws1c{word-spacing:112.600584pt;}
.ws20{word-spacing:113.630322pt;}
.ws2a{word-spacing:114.222506pt;}
.ws27{word-spacing:114.406559pt;}
.ws25{word-spacing:115.429796pt;}
.ws24{word-spacing:119.353746pt;}
.ws21{word-spacing:133.284279pt;}
.ws2d{word-spacing:137.570860pt;}
.ws28{word-spacing:142.699021pt;}
.ws32{word-spacing:179.143513pt;}
.ws38{word-spacing:275.268300pt;}
.ws37{word-spacing:276.889879pt;}
.ws31{word-spacing:278.966459pt;}
.ws39{word-spacing:293.854888pt;}
._1e{margin-left:-293.963506pt;}
._17{margin-left:-279.010455pt;}
._1c{margin-left:-276.959394pt;}
._18{margin-left:-179.779088pt;}
._10{margin-left:-138.092322pt;}
._11{margin-left:-130.581646pt;}
._30{margin-left:-58.178210pt;}
._34{margin-left:-54.695419pt;}
._32{margin-left:-45.068709pt;}
._1f{margin-left:-3.482217pt;}
._0{margin-left:-0.890787pt;}
._1a{width:0.889474pt;}
._2{width:7.332213pt;}
._21{width:9.627250pt;}
._33{width:21.098598pt;}
._3f{width:28.085472pt;}
._31{width:30.523080pt;}
._1{width:37.125357pt;}
._27{width:41.382464pt;}
._2f{width:45.271768pt;}
._2c{width:46.908097pt;}
._28{width:50.802215pt;}
._40{width:52.781542pt;}
._e{width:54.119804pt;}
._38{width:55.272345pt;}
._29{width:57.807473pt;}
._2d{width:60.224903pt;}
._20{width:62.274156pt;}
._24{width:64.118637pt;}
._3b{width:67.850845pt;}
._3e{width:68.717336pt;}
._9{width:69.652573pt;}
._2a{width:70.902784pt;}
._35{width:72.065682pt;}
._25{width:73.539316pt;}
._3c{width:75.308311pt;}
._23{width:76.371366pt;}
._2e{width:77.433034pt;}
._3d{width:78.812152pt;}
._36{width:81.116516pt;}
._26{width:82.964611pt;}
._22{width:85.219093pt;}
._c{width:86.861049pt;}
._39{width:92.595033pt;}
._2b{width:94.434002pt;}
._3{width:97.451606pt;}
._3a{width:102.707053pt;}
._37{width:103.856408pt;}
._8{width:105.909637pt;}
._a{width:106.933133pt;}
._4{width:112.171382pt;}
._5{width:115.334521pt;}
._6{width:116.357140pt;}
._12{width:118.470335pt;}
._b{width:127.626238pt;}
._7{width:135.408978pt;}
._13{width:146.266305pt;}
._f{width:163.710318pt;}
._1b{width:194.556756pt;}
._d{width:219.809323pt;}
._14{width:252.182723pt;}
._16{width:263.852985pt;}
._15{width:267.540384pt;}
._19{width:271.227649pt;}
._1d{width:273.274071pt;}
.fs4{font-size:23.443100pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y83{bottom:64.559298pt;}
.y2a{bottom:64.559320pt;}
.y29{bottom:69.520000pt;}
.y0{bottom:84.666667pt;}
.ya3{bottom:103.441000pt;}
.y4d{bottom:114.240533pt;}
.ya2{bottom:127.440933pt;}
.y4c{bottom:138.240493pt;}
.ya1{bottom:151.440880pt;}
.ybf{bottom:152.000147pt;}
.yeb{bottom:160.960147pt;}
.y4b{bottom:162.240440pt;}
.ya0{bottom:175.440813pt;}
.yea{bottom:177.600000pt;}
.ybe{bottom:178.560000pt;}
.y4a{bottom:186.240373pt;}
.ye9{bottom:193.600000pt;}
.y9f{bottom:199.440760pt;}
.ybd{bottom:205.920000pt;}
.ye8{bottom:209.600000pt;}
.y49{bottom:210.240320pt;}
.y9e{bottom:223.440693pt;}
.ye7{bottom:225.600000pt;}
.ybc{bottom:233.280133pt;}
.y48{bottom:234.240253pt;}
.ye6{bottom:241.600000pt;}
.y9d{bottom:247.440627pt;}
.ye5{bottom:257.600120pt;}
.y47{bottom:258.240200pt;}
.ybb{bottom:260.560000pt;}
.y5f{bottom:264.240320pt;}
.y9c{bottom:271.440573pt;}
.ye4{bottom:273.600120pt;}
.y46{bottom:282.240133pt;}
.y45{bottom:282.240640pt;}
.y5e{bottom:282.640213pt;}
.yba{bottom:287.920000pt;}
.ye3{bottom:289.600120pt;}
.y9b{bottom:295.440507pt;}
.y5d{bottom:301.040120pt;}
.ye2{bottom:305.600120pt;}
.y44{bottom:306.240587pt;}
.yb9{bottom:315.280280pt;}
.y9a{bottom:319.440453pt;}
.ye1{bottom:321.600120pt;}
.y5c{bottom:325.040120pt;}
.yb7{bottom:328.560120pt;}
.y43{bottom:330.240520pt;}
.ye0{bottom:337.600120pt;}
.yb8{bottom:341.920120pt;}
.y99{bottom:343.440387pt;}
.ydf{bottom:353.600133pt;}
.y42{bottom:354.240453pt;}
.y98{bottom:367.440347pt;}
.yb6{bottom:369.280107pt;}
.yde{bottom:369.600013pt;}
.y41{bottom:378.240400pt;}
.ydd{bottom:385.600133pt;}
.y4f{bottom:389.200120pt;}
.y97{bottom:391.440293pt;}
.yb5{bottom:396.560013pt;}
.ydc{bottom:401.600013pt;}
.y40{bottom:402.240360pt;}
.yb3{bottom:409.920000pt;}
.y55{bottom:411.599547pt;}
.y96{bottom:415.440227pt;}
.ydb{bottom:417.600013pt;}
.yb4{bottom:423.280013pt;}
.y3f{bottom:426.240293pt;}
.y53{bottom:429.359573pt;}
.yda{bottom:433.600013pt;}
.y95{bottom:439.440160pt;}
.y5b{bottom:442.239560pt;}
.yd9{bottom:449.600013pt;}
.y3e{bottom:450.240240pt;}
.yb2{bottom:450.559973pt;}
.y54{bottom:452.639933pt;}
.y94{bottom:463.440107pt;}
.yd8{bottom:465.600013pt;}
.y3d{bottom:474.240173pt;}
.yb1{bottom:477.920000pt;}
.yd7{bottom:481.600013pt;}
.y93{bottom:487.440040pt;}
.yd6{bottom:497.600013pt;}
.y3c{bottom:498.240107pt;}
.y52{bottom:500.000120pt;}
.y57{bottom:504.639973pt;}
.yb0{bottom:505.279987pt;}
.y92{bottom:511.439987pt;}
.yd5{bottom:513.600013pt;}
.y3b{bottom:522.240053pt;}
.yd4{bottom:529.600013pt;}
.yaf{bottom:532.559973pt;}
.y91{bottom:538.080000pt;}
.yd3{bottom:545.600013pt;}
.y3a{bottom:546.239987pt;}
.yae{bottom:559.920000pt;}
.yd2{bottom:561.600013pt;}
.y90{bottom:562.719973pt;}
.y39{bottom:570.719973pt;}
.yd1{bottom:577.600013pt;}
.y51{bottom:580.960240pt;}
.yad{bottom:587.279987pt;}
.y8f{bottom:587.439987pt;}
.yd0{bottom:593.600013pt;}
.y38{bottom:594.240787pt;}
.ycf{bottom:609.600013pt;}
.y8e{bottom:612.080000pt;}
.yac{bottom:614.559973pt;}
.y37{bottom:618.240720pt;}
.yce{bottom:625.600013pt;}
.y8d{bottom:636.719973pt;}
.ycd{bottom:641.600013pt;}
.yab{bottom:641.920000pt;}
.y36{bottom:642.240667pt;}
.ycc{bottom:657.600013pt;}
.y8c{bottom:661.439987pt;}
.y35{bottom:666.240600pt;}
.yaa{bottom:669.280187pt;}
.ycb{bottom:673.600013pt;}
.y50{bottom:675.440627pt;}
.y8b{bottom:686.080080pt;}
.yca{bottom:689.600013pt;}
.y34{bottom:690.240533pt;}
.ya9{bottom:695.920080pt;}
.yc9{bottom:705.600013pt;}
.y8a{bottom:710.719973pt;}
.y33{bottom:714.240480pt;}
.y5a{bottom:715.360040pt;}
.yc8{bottom:721.600013pt;}
.ya8{bottom:722.559973pt;}
.y59{bottom:728.240373pt;}
.y89{bottom:735.440027pt;}
.yc7{bottom:737.600013pt;}
.y58{bottom:737.920000pt;}
.y32{bottom:738.240440pt;}
.ya7{bottom:749.920000pt;}
.yc6{bottom:753.600013pt;}
.y88{bottom:760.080080pt;}
.y31{bottom:762.240373pt;}
.yc5{bottom:769.600013pt;}
.ya6{bottom:777.279947pt;}
.y56{bottom:781.359947pt;}
.y87{bottom:784.719973pt;}
.yc4{bottom:785.600013pt;}
.y30{bottom:786.240320pt;}
.yc3{bottom:801.600013pt;}
.ya5{bottom:804.559973pt;}
.y86{bottom:809.439947pt;}
.y2f{bottom:810.240253pt;}
.yc2{bottom:819.600013pt;}
.ya4{bottom:831.920000pt;}
.y85{bottom:834.080080pt;}
.y2e{bottom:834.240200pt;}
.yc1{bottom:835.600013pt;}
.y2d{bottom:858.240133pt;}
.y84{bottom:860.080080pt;}
.yc0{bottom:866.959960pt;}
.y2c{bottom:882.240067pt;}
.y4e{bottom:882.719973pt;}
.y2b{bottom:906.719973pt;}
.y28{bottom:931.920000pt;}
.y27{bottom:954.719973pt;}
.y1{bottom:955.439947pt;}
.y62{bottom:955.440267pt;}
.y4{bottom:955.440427pt;}
.y65{bottom:955.440587pt;}
.y68{bottom:955.440907pt;}
.y7{bottom:955.440920pt;}
.y6b{bottom:955.441227pt;}
.ya{bottom:955.441400pt;}
.y6e{bottom:955.441547pt;}
.y71{bottom:955.441867pt;}
.yd{bottom:955.441893pt;}
.y74{bottom:955.442187pt;}
.y10{bottom:955.442387pt;}
.y77{bottom:955.442507pt;}
.y7a{bottom:955.442827pt;}
.y13{bottom:955.442867pt;}
.y7d{bottom:955.443147pt;}
.y16{bottom:955.443360pt;}
.y80{bottom:955.443467pt;}
.y19{bottom:955.443853pt;}
.y1c{bottom:955.444333pt;}
.y1f{bottom:955.444827pt;}
.y22{bottom:955.445307pt;}
.y61{bottom:956.800267pt;}
.y3{bottom:956.800293pt;}
.y64{bottom:956.800587pt;}
.y6{bottom:956.800787pt;}
.y67{bottom:956.800907pt;}
.y6a{bottom:956.801227pt;}
.y9{bottom:956.801267pt;}
.y6d{bottom:956.801547pt;}
.yc{bottom:956.801760pt;}
.y70{bottom:956.801867pt;}
.y73{bottom:956.802187pt;}
.yf{bottom:956.802240pt;}
.y76{bottom:956.802507pt;}
.y12{bottom:956.802733pt;}
.y79{bottom:956.802827pt;}
.y7c{bottom:956.803147pt;}
.y15{bottom:956.803227pt;}
.y7f{bottom:956.803467pt;}
.y18{bottom:956.803707pt;}
.y82{bottom:956.803787pt;}
.y1b{bottom:956.804200pt;}
.y1e{bottom:956.804693pt;}
.y21{bottom:956.805173pt;}
.y24{bottom:956.805667pt;}
.y25{bottom:958.160000pt;}
.y2{bottom:958.160160pt;}
.y60{bottom:958.160267pt;}
.y63{bottom:958.160587pt;}
.y5{bottom:958.160640pt;}
.y66{bottom:958.160907pt;}
.y8{bottom:958.161133pt;}
.y69{bottom:958.161227pt;}
.y6c{bottom:958.161547pt;}
.yb{bottom:958.161627pt;}
.y6f{bottom:958.161867pt;}
.ye{bottom:958.162107pt;}
.y72{bottom:958.162187pt;}
.y75{bottom:958.162507pt;}
.y11{bottom:958.162600pt;}
.y78{bottom:958.162827pt;}
.y14{bottom:958.163080pt;}
.y7b{bottom:958.163147pt;}
.y7e{bottom:958.163467pt;}
.y17{bottom:958.163573pt;}
.y81{bottom:958.163787pt;}
.y1a{bottom:958.164067pt;}
.y1d{bottom:958.164547pt;}
.y20{bottom:958.165040pt;}
.y23{bottom:958.165533pt;}
.y26{bottom:978.719973pt;}
.h7{height:22.341274pt;}
.h3{height:30.869671pt;}
.h6{height:32.602648pt;}
.h8{height:33.492123pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:853.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x28{left:37.840000pt;}
.x2a{left:47.280013pt;}
.x2{left:49.199787pt;}
.x3{left:50.559653pt;}
.x1{left:51.920000pt;}
.x2b{left:53.920000pt;}
.x3d{left:61.840000pt;}
.x5{left:68.719320pt;}
.x6{left:70.079187pt;}
.x4{left:71.439533pt;}
.x3a{left:83.840000pt;}
.x54{left:85.520000pt;}
.x8{left:90.079187pt;}
.x9{left:91.439040pt;}
.x7{left:92.799400pt;}
.x3b{left:93.840000pt;}
.x53{left:95.120000pt;}
.x3c{left:96.080000pt;}
.xb{left:107.838947pt;}
.xc{left:109.198813pt;}
.xa{left:110.559160pt;}
.xe{left:125.678787pt;}
.xf{left:127.038653pt;}
.xd{left:128.399013pt;}
.x41{left:133.280013pt;}
.x40{left:141.120000pt;}
.x11{left:152.318440pt;}
.x12{left:153.678307pt;}
.x10{left:155.038653pt;}
.x14{left:171.837973pt;}
.x15{left:173.197840pt;}
.x13{left:174.558187pt;}
.x42{left:195.120000pt;}
.x17{left:196.797440pt;}
.x18{left:198.157307pt;}
.x16{left:199.517653pt;}
.x1a{left:214.557213pt;}
.x1b{left:215.917080pt;}
.x19{left:217.277427pt;}
.x1d{left:232.316973pt;}
.x1e{left:233.676840pt;}
.x1c{left:235.037187pt;}
.x44{left:241.279987pt;}
.x43{left:249.120000pt;}
.x20{left:253.676840pt;}
.x21{left:255.036707pt;}
.x1f{left:256.397053pt;}
.x23{left:271.516680pt;}
.x24{left:272.876547pt;}
.x22{left:274.236893pt;}
.x25{left:289.279987pt;}
.x45{left:303.120000pt;}
.x46{left:304.560000pt;}
.x48{left:349.279987pt;}
.x47{left:357.120000pt;}
.x29{left:401.440507pt;}
.x49{left:411.120000pt;}
.x4a{left:412.559973pt;}
.x2c{left:416.719973pt;}
.x3e{left:456.800013pt;}
.x4b{left:465.120000pt;}
.x26{left:480.080000pt;}
.x4c{left:519.120000pt;}
.x4d{left:520.559973pt;}
.x39{left:540.879880pt;}
.x3f{left:554.560467pt;}
.x32{left:562.240493pt;}
.x4f{left:565.279987pt;}
.x4e{left:573.120000pt;}
.x27{left:585.039960pt;}
.x2d{left:591.439987pt;}
.x33{left:613.920213pt;}
.x50{left:627.120000pt;}
.x51{left:628.559973pt;}
.x37{left:643.839827pt;}
.x30{left:645.119667pt;}
.x36{left:652.320067pt;}
.x31{left:656.879560pt;}
.x34{left:662.479987pt;}
.x35{left:663.839840pt;}
.x2f{left:673.999813pt;}
.x52{left:681.120000pt;}
.x2e{left:693.519760pt;}
.x38{left:700.559707pt;}
}
